/*
Theme Name:     Revolution Child
Theme URI:      http://www.mojo-themes.com/item/revolution-premium-wordpress-theme/
Description:    Child theme for the Revolution theme
Author:         Wes
Author URI:     https://pfortmuellers.ca
Template:       revolution                            
Version:        1.2
*/
@import url("../revolution/style.css");
/* html5doctor.com Reset Stylesheet \\v1.6.1 \\ Last Updated: 2010-09-17 \\ http://richclarkdesign.com \\ @rich_clark */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
html>body {font-size:15px}

body{
	color:#555;
	font-size:15px;
	line-height:21px;
	margin:0;
	padding:0;
}

/**** global settings ****/

@charset "utf-8";
/* CSS Document */

* {margin:0; padding:0;  list-style:none;}
img{border:none}
a{outline:none; color: #446A31;}
h1, h2, h3, h4, h5, h6{ color:#442511; font-weight: normal; margin-bottom:10px;} 
h1{font-size:1.833em; line-height:2.75em;}
h2{font-size:1.666em; line-height:0.9em;}
h3{font-size:1.5em;line-height: 1em;}
h4{font-size:1.333em; line-height:1.125em; }
h5{font-size:1.1667em;line-height: 1.286em;}
h6{font-size:1em; line-height:1.5em; margin-top:0.5em; margin-bottom:1em}
p{ line-height:1.6em; font-size:1em; margin-bottom:1em;}
li{line-height:1.6em}
.clear {clear:both; float:none}

/****/
	
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}

html :where(img[class*="wp-image-"]) { max-width: 100% !important; }

.half {width:450px; float:left;}
.sf-menu li a{ font-size: 15px; padding: 8px 10px; }
.sf-menu li:hover ul.sub-menu
.sf-menu li.sfHover ul.sub-menu { top:0px !important; }

#top-menu li.top > a { font-size: 15px; }

.featured-block{ font-size:14px; line-height: 1.6em; }

/**** header ****/

#header-inner {
	width: auto;
	max-width: 980px;
}

#header-wrap {
	max-width: 920px;
	width: auto;
}

#container {
	max-width: 960px;
	width: auto;
}

@media screen and (max-width: 980px) {
 	#header-inner, #container {
		padding: 0;
		max-width: 960px;
	}
}

#top-div {
	width: 100%;
}

#content-inner {
	width: auto;
}

#top-menu ul ul {
	margin-top: 25px;
}

#mobile-menu {
	display: none;
	position: absolute;
  right: 0;
  z-index: 10;
}

#mobile-menu ul {
	display: flex;
  flex-direction: column;
}

#mobile-menu ul li {
	padding: 2px 10px;
}

#mobile-menu ul {
	position: absolute;
}

#mobile-menu > ul {
	margin: 15px 5px;
  background: white;
  width: 240px;
  position: relative;
  border-radius: 2px;
  border:1px solid #5e9142;
  padding: 4px;
}

#mobile-menu.show {
	display: none;
}

#mobile-menu > ul ul {
	background: white;	
	margin-bottom: 20px;
	margin-top: 0;
	position: relative;
	display: block !important;
	top: 0 !important;
	visibility: visible !important;
	max-width: 100%;
}

#mobile-menu > ul ul li {
	height: auto;
	background: url("img/submenu_has_items.png") 12px 15px no-repeat;
}

#mobile-menu a {
	color: #446A31;
	font-weight: 600;
	font-size: 16px;
}

/* hamburger */

.hamburger-menu {
  cursor: pointer;
  display: none; /* Hidden by default, shown only on mobile */
  padding: 2px 6px;
  position: absolute;
  right: 20px;
  top: 30px;
  background: #5e9142;
  border: 1px solid white;
  border-radius: 6px;
  z-index: 20;
}

.hamburger-menu:hover, .hamburger-menu:active {
	background: #83CC5A;
}

.hamburger-menu span {
  display: block;
  width: 25px; /* Or your preferred size */
  height: 3px; /* Or your preferred thickness */
  margin: 5px auto;
  background-color: #fff; /* Or your preferred color */
}

.hamburger-menu.active span:nth-child(1) {
  transform: rotate(45deg) translate(5px, 5px);
}

.hamburger-menu.active span:nth-child(2) {
  opacity: 0;
}

.hamburger-menu.active span:nth-child(3) {
  transform: rotate(-45deg) translate(6px, -6px);
}

@media screen and (max-width: 768px) {
  .hamburger-menu {
    display: block;
  }

  /* Hide your regular menu */
  #top-menu {
    display: none;
  }

  #mobile-menu.show {
		display: block;
	}
}


/* home */

@media screen and (max-width: 980px) {
	#slider-mainwrap {
		overflow: hidden;
	}

	#slider-mainwrap .slider-nav {
		position: absolute;
  	top: 10vw;
  	width: 100%;
  	overflow-x: hidden;
	}

	#slider {
		max-width: 960px !important;
		width: 100% !important;
		height: auto !important;
		aspect-ratio: 16 / 9;
	}

	#slider .pc_item,
	#slider .pc_item img { 
		max-width: 960px !important;
		width:100% !important;
		height: auto !important;

	}

	.pc_item .desc {
		bottom: 0;
		left: 0;
		max-width: 100%;
		padding: 20px 0;
		right: auto;
		width: 100%;
	}

	.pc_item .desc h2 {
		margin-left: 20px;
		margin-right: 20px;
		font-size: 1.3em !important;
	}

	.pc_item .desc p {
		margin: 20px 20px;
	}

	#headline > div {
		width: 100% !important;
		height: auto !important;
	}
}

@media screen and (max-width: 840px) {
	.one_third, .two_third, .one_half {
		width: 100%;
	}

	#gallery-1 .gallery-item {
		width: 50% !important;
	}

}

@media screen and (max-width: 576px) {
	#gallery-1 .gallery-item {
		width: 100% !important;
	}
}

@media screen and (max-width: 428px) {
	#headline > div {
		font-size: 3.3vw;
	}

	#logo a {
		height: 135px;
	}

	#logo a img {
		width: 200px;
  	margin: 0
	}

	.featured-block img {
		padding: 0;
	  width: 100%;
	  margin: 10px 0;
	  float: none;
	}
}

/* rates */
#pricing-table-1 .column {
	background: none;
}

/* footer */

#copyright-wrap {
	max-width: 980px;
	width: auto;
}

#footer-inner {
	max-width: 920px;
	width: auto;
}

